function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("barre","progression");
x.t("ferm\u00e9es.","d\u2019autres");
x.t("l\u2019op\u00e9ration","termin\u00e9e");
x.t("console","switch");
x.t("progression","s\u2019affiche");
x.t("autre","activit\u00e9");
x.t("autre","station");
x.t("fois","l\u2019op\u00e9ration");
x.t("indiquer","que");
x.t("bases","donn\u00e9es");
x.t("enregistrer","une");
x.t("enregistrer","bo\u00eete");
x.t("autoris\u00e9e.","toutes");
x.t("remote","console");
x.t("copie","base");
x.t("gestion","des");
x.t("gestion","mat\u00e9riel");
x.t("aucune","autre");
x.t("enregistrer.","saisissez");
x.t("doit","\u00eatre");
x.t("enregistr\u00e9e","peut");
x.t("enregistr\u00e9e","est");
x.t("doivent","\u00eatre");
x.t("ouvertes","message");
x.t("fermer","toutes");
x.t("jusqu\u2019\u00e0","l\u2019emplacement");
x.t("saisissez","nom");
x.t("continuer","fermer");
x.t("des","bases");
x.t("vous","inviter");
x.t("vous","permet");
x.t("vous","revenez");
x.t("alors","\u00eatre");
x.t("client.","base");
x.t("l\u2019enregistrement","base");
x.t("l\u2019enregistrement","r\u00e9ussi");
x.t("activit\u00e9","n\u2019est");
x.t("inviter","continuer");
x.t("nouveau","sur");
x.t("n\u2019est","autoris\u00e9e.");
x.t("enregistrement","base");
x.t("enregistrement","d\u2019une");
x.t("annuler","proc\u00e9dure");
x.t("sur","enregistrer");
x.t("sur","l\u2019ordinateur");
x.t("sur","une");
x.t("dialogue","enregistrement");
x.t("enregistr\u00e9.","cliquez");
x.t("base","gestion");
x.t("base","donn\u00e9es.");
x.t("base","donn\u00e9es");
x.t("que","l\u2019enregistrement");
x.t("les","fen\u00eatres");
x.t("les","autres");
x.t("session","vid\u00e9o");
x.t("s\u2019affiche.","figure");
x.t("l\u2019emplacement","fichier");
x.t("vid\u00e9o","les");
x.t("fen\u00eatres","panneau");
x.t("fen\u00eatres","session");
x.t("fen\u00eatres","bien");
x.t("fen\u00eatres","compris");
x.t("fen\u00eatres","sont");
x.t("termin\u00e9e","message");
x.t("donn\u00e9es.","enregistrement");
x.t("d\u2019enregistrer","une");
x.t("charg\u00e9e","nouveau");
x.t("charg\u00e9e","sur");
x.t("permet","d\u2019enregistrer");
x.t("d\u2019autres","fen\u00eatres");
x.t("l\u2019ordinateur","elle");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","pendant");
x.t("pour","indiquer");
x.t("pour","vous");
x.t("bien","quitter");
x.t("fen\u00eatre","principale.");
x.t("software","vous");
x.t("l\u2019enregistrement.","une");
x.t("revenez","fen\u00eatre");
x.t("toutes","les");
x.t("compris","les");
x.t("switch","software");
x.t("dans","seul");
x.t("s\u00e9lectionnez","base");
x.t("s\u00e9lectionnez","fichier");
x.t("message","s\u2019affiche");
x.t("d\u2019enregistrement","base");
x.t("locale.","base");
x.t("peut","alors");
x.t("autres","fen\u00eatres");
x.t("\u00e9t\u00e9","cr\u00e9\u00e9e");
x.t("pendant","l\u2019enregistrement");
x.t("pendant","l\u2019enregistrement.");
x.t("quitter","annuler");
x.t("figure","3\u201131.");
x.t("3\u201131.","bo\u00eete");
x.t("locales","enregistrement");
x.t("travail","client.");
x.t("donn\u00e9es","enregistrer");
x.t("donn\u00e9es","remote");
x.t("donn\u00e9es","aucune");
x.t("donn\u00e9es","enregistrer.");
x.t("donn\u00e9es","enregistr\u00e9e");
x.t("donn\u00e9es","enregistrement");
x.t("donn\u00e9es","s\u2019affiche.");
x.t("donn\u00e9es","s\u00e9lectionnez");
x.t("donn\u00e9es","locale.");
x.t("donn\u00e9es","locales");
x.t("donn\u00e9es","fonctionnement");
x.t("cr\u00e9\u00e9e","charg\u00e9e");
x.t("est","compress\u00e9e");
x.t("d\u2019une","base");
x.t("zip.","pendant");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("\u00eatre","ferm\u00e9es.");
x.t("\u00eatre","enregistr\u00e9.");
x.t("\u00eatre","charg\u00e9e");
x.t("nom","fichier");
x.t("fonctionnement","base");
x.t("r\u00e9ussi","vous");
x.t("une","barre");
x.t("une","autre");
x.t("une","fois");
x.t("une","copie");
x.t("sont","ouvertes");
x.t("seul","fichier");
x.t("proc\u00e9dure","d\u2019enregistrement");
x.t("compress\u00e9e","dans");
x.t("fichier","doit");
x.t("fichier","base");
x.t("fichier","zip.");
x.t("fichier","naviguez");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("elle","\u00e9t\u00e9");
x.t("station","travail");
x.t("mat\u00e9riel","doivent");
}
